CVE-2001-0443
CVSS7.5
发布时间 :2001-07-02 00:00:00
修订时间 :2008-09-10 15:07:58
NMCO    

[原文]Buffer overflow in QPC QVT/Net Popd 4.20 in QVT/Net 5.0 allows remote attackers to cause a denial of service, and possibly execute arbitrary commands, via (1) a long username, or (2) a long password.


[CNNVD]QVT/Net服务拒绝漏洞(CNNVD-200107-034)

        QVT/Net 5.0版本中的QPC QVT/Net Popd 4.20存在缓冲区溢出漏洞。远程攻击者可以借助(1)超长用户名,或(2)超长密码导致服务拒绝和可能执行任意代码。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:qpc_software:qvt_term_plus:5.0
cpe:/a:qpc_software:qvt_net:5.0

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-0443
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-0443
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200107-034
(官方数据源) CNNVD

- 其它链接及资源

http://archives.neohapsis.com/archives/bugtraq/2001-04/0227.html
(VENDOR_ADVISORY)  BUGTRAQ  20010413 QPC POPd Buffer Overflow Vulnerability

- 漏洞信息

QVT/Net服务拒绝漏洞
高危 缓冲区溢出
2001-07-02 00:00:00 2005-10-20 00:00:00
远程  
        QVT/Net 5.0版本中的QPC QVT/Net Popd 4.20存在缓冲区溢出漏洞。远程攻击者可以借助(1)超长用户名,或(2)超长密码导致服务拒绝和可能执行任意代码。

- 公告与补丁

        

- 漏洞信息

13878
QPC QVT/Net Popd Multiple Parameter Remote Overflow
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2001-04-13 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站